﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['af'] = {
    "wsc": {
        "btnIgnore": "Ignoreer",
        "btnIgnoreAll": "Ignoreer alles",
        "btnReplace": "Vervang",
        "btnReplaceAll": "vervang alles",
        "btnUndo": "Ontdoen",
        "changeTo": "Verander na",
        "errorLoading": "Fout by inlaai van diens: %s.",
        "ieSpellDownload": "Speltoetser is nie geïnstalleer nie. Wil u dit nou aflaai?",
        "manyChanges": "Klaar met speltoets: %1 woorde verander",
        "noChanges": "Klaar met speltoets: Geen woorde verander nie",
        "noMispell": "Klaar met speltoets: Geen foute nie",
        "noSuggestions": "- Geen voorstel -",
        "notAvailable": "Jammer, hierdie diens is nie nou beskikbaar nie.",
        "notInDic": "Nie in woordeboek nie",
        "oneChange": "Klaar met speltoets: Een woord verander",
        "progress": "Spelling word getoets...",
        "title": "Speltoetser",
        "toolbar": "Speltoets"
    },
    "widget": {"move": "Klik en trek on te beweeg", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "Oordoen", "undo": "Ontdoen"},
    "toolbar": {
        "toolbarCollapse": "Verklein werkbalk",
        "toolbarExpand": "Vergroot werkbalk",
        "toolbarGroups": {
            "document": "Dokument",
            "clipboard": "Knipbord/Undo",
            "editing": "Verander",
            "forms": "Vorms",
            "basicstyles": "Eenvoudige Styl",
            "paragraph": "Paragraaf",
            "links": "Skakels",
            "insert": "Toevoeg",
            "styles": "Style",
            "colors": "Kleure",
            "tools": "Gereedskap"
        },
        "toolbars": "Werkbalke"
    },
    "table": {
        "border": "Randbreedte",
        "caption": "Naam",
        "cell": {
            "menu": "Sel",
            "insertBefore": "Voeg sel in voor",
            "insertAfter": "Voeg sel in na",
            "deleteCell": "Verwyder sel",
            "merge": "Voeg selle saam",
            "mergeRight": "Voeg saam na regs",
            "mergeDown": "Voeg saam ondertoe",
            "splitHorizontal": "Splits sel horisontaal",
            "splitVertical": "Splits sel vertikaal",
            "title": "Sel eienskappe",
            "cellType": "Sel tipe",
            "rowSpan": "Omspan rye",
            "colSpan": "Omspan kolomme",
            "wordWrap": "Woord terugloop",
            "hAlign": "Horisontale oplyning",
            "vAlign": "Vertikale oplyning",
            "alignBaseline": "Basislyn",
            "bgColor": "Agtergrondkleur",
            "borderColor": "Randkleur",
            "data": "Inhoud",
            "header": "Opskrif",
            "yes": "Ja",
            "no": "Nee",
            "invalidWidth": "Selbreedte moet 'n getal wees.",
            "invalidHeight": "Selhoogte moet 'n getal wees.",
            "invalidRowSpan": "Omspan rye moet 'n heelgetal wees.",
            "invalidColSpan": "Omspan kolomme moet 'n heelgetal wees.",
            "chooseColor": "Kies"
        },
        "cellPad": "Sel-spasie",
        "cellSpace": "Sel-afstand",
        "column": {
            "menu": "Kolom",
            "insertBefore": "Voeg kolom in voor",
            "insertAfter": "Voeg kolom in na",
            "deleteColumn": "Verwyder kolom"
        },
        "columns": "Kolomme",
        "deleteTable": "Verwyder tabel",
        "headers": "Opskrifte",
        "headersBoth": "Beide    ",
        "headersColumn": "Eerste kolom",
        "headersNone": "Geen",
        "headersRow": "Eerste ry",
        "invalidBorder": "Randbreedte moet 'n getal wees.",
        "invalidCellPadding": "Sel-spasie moet 'n getal wees.",
        "invalidCellSpacing": "Sel-afstand moet 'n getal wees.",
        "invalidCols": "Aantal kolomme moet 'n getal groter as 0 wees.",
        "invalidHeight": "Tabelhoogte moet 'n getal wees.",
        "invalidRows": "Aantal rye moet 'n getal groter as 0 wees.",
        "invalidWidth": "Tabelbreedte moet 'n getal wees.",
        "menu": "Tabel eienskappe",
        "row": {
            "menu": "Ry",
            "insertBefore": "Voeg ry in voor",
            "insertAfter": "Voeg ry in na",
            "deleteRow": "Verwyder ry"
        },
        "rows": "Rye",
        "summary": "Opsomming",
        "title": "Tabel eienskappe",
        "toolbar": "Tabel",
        "widthPc": "persent",
        "widthPx": "piksels",
        "widthUnit": "breedte-eenheid"
    },
    "stylescombo": {
        "label": "Styl",
        "panelTitle": "Vormaat style",
        "panelTitle1": "Blok style",
        "panelTitle2": "Inlyn style",
        "panelTitle3": "Objek style"
    },
    "specialchar": {
        "options": "Spesiale karakter-opsies",
        "title": "Kies spesiale karakter",
        "toolbar": "Voeg spesiaale karakter in"
    },
    "sourcearea": {"toolbar": "Bron"},
    "scayt": {
        "btn_about": "SCAYT info",
        "btn_dictionaries": "Woordeboeke",
        "btn_disable": "SCAYT af",
        "btn_enable": "SCAYT aan",
        "btn_langs": "Tale",
        "btn_options": "Opsies",
        "text_title": "Speltoets terwyl u tik"
    },
    "removeformat": {"toolbar": "Verwyder opmaak"},
    "pastetext": {
        "button": "Plak as eenvoudige teks",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "Die teks wat u wil plak lyk asof dit uit Word gekopiëer is. Wil u dit eers skoonmaak voordat dit geplak word?",
        "error": "Die geplakte teks kon nie skoongemaak word nie, weens 'n interne fout",
        "title": "Plak vanuit Word",
        "toolbar": "Plak vanuit Word"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "Maksimaliseer", "minimize": "Minimaliseer"},
    "magicline": {"title": "Voeg paragraaf hier in"},
    "list": {"bulletedlist": "Ongenommerde lys", "numberedlist": "Genommerde lys"},
    "link": {
        "acccessKey": "Toegangsleutel",
        "advanced": "Gevorderd",
        "advisoryContentType": "Aanbevole inhoudstipe",
        "advisoryTitle": "Aanbevole titel",
        "anchor": {
            "toolbar": "Anker byvoeg/verander",
            "menu": "Anker-eienskappe",
            "title": "Anker-eienskappe",
            "name": "Ankernaam",
            "errorName": "Voltooi die ankernaam asseblief",
            "remove": "Remove Anchor"
        },
        "anchorId": "Op element Id",
        "anchorName": "Op ankernaam",
        "charset": "Karakterstel van geskakelde bron",
        "cssClasses": "CSS klasse",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "E-posadres",
        "emailBody": "Berig-inhoud",
        "emailSubject": "Berig-onderwerp",
        "id": "Id",
        "info": "Skakel informasie",
        "langCode": "Taalkode",
        "langDir": "Skryfrigting",
        "langDirLTR": "Links na regs (LTR)",
        "langDirRTL": "Regs na links (RTL)",
        "menu": "Wysig skakel",
        "name": "Naam",
        "noAnchors": "(Geen ankers beskikbaar in dokument)",
        "noEmail": "Gee die e-posadres",
        "noUrl": "Gee die skakel se URL",
        "other": "<ander>",
        "popupDependent": "Afhanklik (Netscape)",
        "popupFeatures": "Eienskappe van opspringvenster",
        "popupFullScreen": "Volskerm (IE)",
        "popupLeft": "Posisie links",
        "popupLocationBar": "Adresbalk",
        "popupMenuBar": "Spyskaartbalk",
        "popupResizable": "Herskaalbaar",
        "popupScrollBars": "Skuifbalke",
        "popupStatusBar": "Statusbalk",
        "popupToolbar": "Werkbalk",
        "popupTop": "Posisie bo",
        "rel": "Relationship",
        "selectAnchor": "Kies 'n anker",
        "styles": "Styl",
        "tabIndex": "Tab indeks",
        "target": "Doel",
        "targetFrame": "<raam>",
        "targetFrameName": "Naam van doelraam",
        "targetPopup": "<opspringvenster>",
        "targetPopupName": "Naam van opspringvenster",
        "title": "Skakel",
        "toAnchor": "Anker in bladsy",
        "toEmail": "E-pos",
        "toUrl": "URL",
        "toolbar": "Skakel invoeg/wysig",
        "type": "Skakelsoort",
        "unlink": "Verwyder skakel",
        "upload": "Oplaai"
    },
    "indent": {"indent": "Vergroot inspring", "outdent": "Verklein inspring"},
    "image": {
        "alt": "Alternatiewe teks",
        "border": "Rand",
        "btnUpload": "Stuur na bediener",
        "button2Img": "Wil u die geselekteerde afbeeldingsknop vervang met 'n eenvoudige afbeelding?",
        "hSpace": "HSpasie",
        "img2Button": "Wil u die geselekteerde afbeelding vervang met 'n afbeeldingsknop?",
        "infoTab": "Afbeelding informasie",
        "linkTab": "Skakel",
        "lockRatio": "Vaste proporsie",
        "menu": "Afbeelding eienskappe",
        "resetSize": "Herstel grootte",
        "title": "Afbeelding eienskappe",
        "titleButton": "Afbeeldingsknop eienskappe",
        "upload": "Oplaai",
        "urlMissing": "Die URL na die afbeelding ontbreek.",
        "vSpace": "VSpasie",
        "validateBorder": "Rand moet 'n heelgetal wees.",
        "validateHSpace": "HSpasie moet 'n heelgetal wees.",
        "validateVSpace": "VSpasie moet 'n heelgetal wees."
    },
    "horizontalrule": {"toolbar": "Horisontale lyn invoeg"},
    "format": {
        "label": "Opmaak",
        "panelTitle": "Opmaak",
        "tag_address": "Adres",
        "tag_div": "Normaal (DIV)",
        "tag_h1": "Opskrif 1",
        "tag_h2": "Opskrif 2",
        "tag_h3": "Opskrif 3",
        "tag_h4": "Opskrif 4",
        "tag_h5": "Opskrif 5",
        "tag_h6": "Opskrif 6",
        "tag_p": "Normaal",
        "tag_pre": "Opgemaak"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "Anker",
        "flash": "Flash animasie",
        "hiddenfield": "Verborge veld",
        "iframe": "IFrame",
        "unknown": "Onbekende objek"
    },
    "elementspath": {"eleLabel": "Elemente-pad", "eleTitle": "%1 element"},
    "contextmenu": {"options": "Konteks Spyskaart-opsies"},
    "clipboard": {
        "copy": "Kopiëer",
        "copyError": "U blaaier se sekuriteitsinstelling belet die kopiëringsaksie. Gebruik die sleutelbordkombinasie (Ctrl/Cmd+C).",
        "cut": "Knip",
        "cutError": "U blaaier se sekuriteitsinstelling belet die outomatiese knip-aksie. Gebruik die sleutelbordkombinasie (Ctrl/Cmd+X).",
        "paste": "Plak",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 uitgekies"},
    "blockquote": {"toolbar": "Sitaatblok"},
    "basicstyles": {
        "bold": "Vet",
        "italic": "Skuins",
        "strike": "Deurgestreep",
        "subscript": "Onderskrif",
        "superscript": "Bo-skrif",
        "underline": "Onderstreep"
    },
    "about": {
        "copy": "Kopiereg &copy; $1. Alle regte voorbehou.",
        "dlgTitle": "Meer oor CKEditor 4",
        "moreInfo": "Vir lisensie-informasie, besoek asb. ons webwerf:"
    },
    "editor": "Woordverwerker",
    "editorPanel": "Woordverwerkerpaneel",
    "common": {
        "editorHelp": "Druk op ALT 0 vir hulp",
        "browseServer": "Blaai op bediener",
        "url": "URL",
        "protocol": "Protokol",
        "upload": "Oplaai",
        "uploadSubmit": "Stuur aan die bediener",
        "image": "Beeld",
        "flash": "Flash",
        "form": "Vorm",
        "checkbox": "Merkhokkie",
        "radio": "Radioknoppie",
        "textField": "Teksveld",
        "textarea": "Teksarea",
        "hiddenField": "Versteekteveld",
        "button": "Knop",
        "select": "Keuseveld",
        "imageButton": "Beeldknop",
        "notSet": "<geen instelling>",
        "id": "Id",
        "name": "Naam",
        "langDir": "Skryfrigting",
        "langDirLtr": "Links na regs (LTR)",
        "langDirRtl": "Regs na links (RTL)",
        "langCode": "Taalkode",
        "longDescr": "Lang beskrywing URL",
        "cssClass": "CSS klasse",
        "advisoryTitle": "Aanbevole titel",
        "cssStyle": "Styl",
        "ok": "OK",
        "cancel": "Kanselleer",
        "close": "Sluit",
        "preview": "Voorbeeld",
        "resize": "Skalierung",
        "generalTab": "Algemeen",
        "advancedTab": "Gevorderd",
        "validateNumberFailed": "Hierdie waarde is nie 'n nommer nie.",
        "confirmNewPage": "Alle wysiginge sal verlore gaan. Is jy seker dat jy 'n nuwe bladsy wil laai?",
        "confirmCancel": "Sommige opsies is gewysig. Is jy seker dat jy hierdie dialoogvenster wil sluit?",
        "options": "Opsies",
        "target": "Teiken",
        "targetNew": "Nuwe venster (_blank)",
        "targetTop": "Boonste venster (_top)",
        "targetSelf": "Selfde venster (_self)",
        "targetParent": "Oorspronklike venster (_parent)",
        "langDirLTR": "Links na Regs (LTR)",
        "langDirRTL": "Regs na Links (RTL)",
        "styles": "Styl",
        "cssClasses": "CSS klasse",
        "width": "Breedte",
        "height": "Hoogte",
        "align": "Orienteerung",
        "alignLeft": "Links",
        "alignRight": "Regs",
        "alignCenter": "Middel",
        "alignJustify": "Eweredig",
        "alignTop": "Bo",
        "alignMiddle": "Middel",
        "alignBottom": "Onder",
        "alignNone": "Geen",
        "invalidValue": "Ongeldige waarde",
        "invalidHeight": "Hoogte moet 'n getal wees",
        "invalidWidth": "Breedte moet 'n getal wees.",
        "invalidCssLength": "Die waarde vir die \"%1\" veld moet 'n posetiewe getal wees met of sonder 'n geldige CSS eenheid (px, %, in, cm, mm, em, ex, pt, of pc).",
        "invalidHtmlLength": "Die waarde vir die  \"%1\" veld moet 'n posetiewe getal wees met of sonder 'n geldige HTML eenheid (px of %).",
        "invalidInlineStyle": "Ongeldige CSS. Formaat is een of meer sleutel-wert paare, \"naam : wert\" met kommapunte gesky.",
        "cssLengthTooltip": "Voeg 'n getal wert in pixel in, of 'n waarde met geldige CSS eenheid (px, %, in, cm, mm, em, ex, pt, of pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, nie beskikbaar nie</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Skuif",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Spasie",
            "35": "Einde",
            "36": "Tuis",
            "46": "Verwyder",
            "224": "Bevel"
        },
        "keyboardShortcut": "Sleutel kombenasie",
        "optionDefault": "Default"
    }
};